## UPDATE:
Unfortunately, starting in Android 11 update, Google  has blocked the access to MAC address of the device which the WiFi Police feature depends on. To fix this, we provide this APK for you to still use the full-featured Hackuna app.

## GIVE US FEEDBACK IN GOOGLE PLAY STORE
https://play.google.com/store/apps/details?id=org.cryptors.hackuna002

## HACKUNA

Do you often connect to WiFi?
Study says that a hacker can hack your online accounts within at least 60 seconds
Just because you connect to WiFi...
Experts says that the best thing to do to secure yourself from this,
is to ditch the use of untrusted WiFi
How annoying right?
But not anymore!

Cryptors, a cyber security company, invented a mobile app called HACKUNA (Anti-Hack) that can block and detect these WiFi hackers
The exciting part here is, you can also track the hackers within the area.
It will give you all the details you need
to find the hacker within the area
or to report it to the authority
We are now given a power to fight back against the WiFi hackers.

And guess what, the app is for FREE
We can now enjoy the WiFi, peacefully!
Share this app if you want to grant this kind of power to your friends and families!
